
Grupo P2-1 - Bug #2872

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Bug # 2871 (Closed): Presentación Fase 1

Planear la presentación final de la fase 1

09/13/2023 03:35 PM - Tomás Silva

Status: Closed Start date: 09/20/2023

Priority: High Due date: 09/25/2023

Assignee: Tomás Silva % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 9.00 hours

Description

History

#1 - 09/13/2023 03:35 PM - Tomás Silva

- Parent task set to #2871

#2 - 09/23/2023 10:22 PM - Tomás Silva

- % Done changed from 0 to 30

#3 - 09/24/2023 08:18 PM - Tomás Silva

- % Done changed from 30 to 80

#4 - 09/24/2023 08:19 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 80 to 100
